/* Fernt CSS Document */
/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {
	font-size:1em;
	font-weight:normal;
	font-style:normal;
}
ul,ol {
	list-style:none;
}
fieldset,img {
	border:none;
}
caption,th {
	text-align:left;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
/* LAYOUT */
body {
	background:#000000 url(../imgs/main-bkg.gif) repeat-x center top;
	margin:0px;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:17px;
	line-height:28px;
	font-weight:normal;
	color:#ffffff;
}
p {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:8px;
	margin-left:0px;
}
img {
	behavior:url(scripts/iepngfix.htc);
}
#topofpage {
	margin:0;
}
A:link {
	color:#ffffff;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
A:visited {
	color:#ffffff;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
A:active {
	color:#ffffff;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
A:hover {
	color:#737373;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
div.hr {
	height:15px;
	background:#fefefb url(../imgs/hr-bkg.gif) no-repeat center top;
	margin-top:3px;
	margin-bottom:10px;
	line-height:10px;
	font-size:2px;
}
div.spacer {
	height:10px;
	padding:0px;
	line-height:10px;
	font-size:10px;
}
h1 {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:60px;
	color:#ffffff;
	letter-spacing:0.05em;
	text-transform:uppercase;
	padding-bottom:15px;
	font-weight:normal;
}
h2 {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:30px;
	color:#ffffff;
	letter-spacing:-0.02em;
	padding-bottom:18px;
	font-weight:normal;
}
.largefont {
	font-size: 28px;
}
/* Layout DIV Tags */
#wrapper {
	width:996px;
	margin:0 auto;
}
#header {
	width:966px;
	height:53px;
	position:relative;
}
#navigation {
	width:966px;
	height:68px;
	position:relative;
	float:left;
	_z-index:0;
}

#content {
	width:966px;
	height:264px;
	position:relative;
	float:left;
	background:url(../imgs/content-bkg.gif) no-repeat top center;
	_z-index:0;
	_z-index:-1;
	_top:-20px;
}
#subnav {
	width:966px;
	height:124px;
	position:relative;
	float:left;
	background:url(../imgs/sub-nav-bkg.gif) no-repeat top center;
	_top:-20px;
}
#column1 {
	width:285px;
	height:89px;
	position:relative;
	float:left;
	padding:15px 0 0 110px;
	font-size:17px;
}
#firnt-girl {
	width:171px;
	height:204px;
	position:relative;
	float:left;
	top:-80px;
	background:url(../imgs/fernt-girl.jpg) no-repeat top center;
}
#column2 {
	width:400px;
	height:109px;
	position:relative;
	float:right;
	padding:15px 0 0 0;
	font-size:17px;
}
#footer {
	width:966px;
	position:relative;
	float:left;
	text-align:center;
	margin:70px 0 0 0;
	_margin:0;
	_top:-20px;
}
#mainNav {
	width:966px;
	height:68px;
	margin:20px 0 0 0;
	padding:0;
	clear:both;
	float:left;
	list-style-type:none;
	position:relative;
}
#mainNav li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:absolute;
	top:0;
}
#mainNav li,#mainNav a {
	height:50px;
	display:block;
}
#mainNav-1 {
	left:0px;
	width:106px;
}
#mainNav-2 {
	left:99px;
	width:105px;
}
#mainNav-3 {
	left:211px;
	width:138px;
}
#mainNav-4 {
	left:349px;
	width:233px;
}
#firnt-logo{
	width:233px;
	height:212px;
	position:absolute;
	float:left;
	top:-73px;
	left:0px;
	background:url(../imgs/fernt-logo.gif) no-repeat;
	z-index:2;
}
#mainNav-5 {
	left:592px;
	width:157px;
}
#mainNav-6 {
	left:742px;
	width:96px;
}
#mainNav-7 {
	left:835px;
	width:72px;
}
#mainNav-8 {
	left:907px;
	width:69px;
}